import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WelcomeInput } from './welcome-input';

describe('WelcomeInput', () => {
  let component: WelcomeInput;
  let fixture: ComponentFixture<WelcomeInput>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [WelcomeInput]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WelcomeInput);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
